

@import url("simx_clim8c2.css");

@import url("simx_cn1rfc7.css");

.p1x2g64j-0,
.p4nh23r-0,
.py0yoxb-0,
.p1k6iy47-0,
.p1w92gl0-0,
.py0p80b-0,
.p1bxeaut-0	{ font-size: 9pt;  }
 .pfo815u	{ background-color: black;  }
 .p1fe262l-0 .s0,
 .p1fe262l-0 .s2	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD;  }
 .p1fe262l-0 .s5	{ color: #9DBDE1;  }
.p1fe262l-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #ADADAD; margin-top: 0pt; margin-bottom: 0pt;  }
 .p1fe262l-1 .s0	{ font-family: Verdana,Sans-serif;  }
 .p1fe262l-1 .s1	{ font-family: Roboto,Sans-serif;  }
.p1fe262l-1	{ font-size: 20pt; font-weight: normal; color: #357EFF; margin-top: 10pt; margin-bottom: 5pt;  }
 .p1fe262l-2 .s0,
 .p14a1mry-1 .s0,
 .p14a1mry-2 .s0,
 .p1fu517b-1 .s0,
 .p7n9eu1-1 .s0,
 .p1fe262l-4 .s0,
 .p1fe262l-5 .s0,
 .p1fe262l-6 .s0,
 .pjg45kc-1 .s0,
 .p1wckt30-1 .s0,
 .p1y1foga-1 .s0,
 .p9jzp6x-1 .s0,
 .poa34wj-1 .s0,
 .p112rm14-1 .s0,
 .pqb6kqc-1 .s0,
 .pturp0y-0 .s0,
 .p1fe262l-10 .s0,
 .pqxyopr-1 .s0,
 .p1r58ht8-1 .s0,
 .p5jvrq3-1 .s0,
 .p1oq4w0u-1 .s0,
 .p17ugs56-1 .s0,
 .p7i02vo-1 .s0,
 .p719o11-1 .s0,
 .p12hl0gx-1 .s0,
 .pud601u-1 .s0,
 .p16o0nxf-1 .s0,
 .ppygwnx-1 .s0,
 .pcowbs9-1 .s0,
 .pd4pju1-1 .s0,
 .p1fe262l-12 .s0,
 .p1v4yw1j-0 .s0,
 .pn731l5-0 .s0,
 .pbtrfn9-0 .s0,
 .p6a7qwp-0 .s0,
 .pj9rfhq-0 .s0,
 .p1jdpvhw-0 .s0,
 .p136k99m-0 .s0,
 .p29taxl-0 .s0,
 .p1tl1inz-0 .s0,
 .p1b13xsy-0 .s0,
 .pmm9064-2 .s0,
 .pmm9064-3 .s0,
 .pmm9064-4 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.p1fe262l-2	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .U9e06g4_c1jemlu4,
 .Um7i2b5_c1jemlu4	{ margin-left: 16px;  }
 .p1gqb6hr,
 .pfaoiyu,
 .p13i8eol,
 .p9udlta,
 .pbnil43	{ border-bottom: solid #D8D8D8 1px; padding: 12px 0px;  }
 .p14a1mry-0 .s0,
 .p1fu517b-0 .s0,
 .pcqs2su-0 .s0,
 .pcqs2su-0 .s1,
 .pcqs2su-1 .s0,
 .p7n9eu1-0 .s0,
 .p1tcrex3-0 .s0	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; text-decoration: underline; color: #357EFF;  }
.p14a1mry-0,
.p14a1mry-1,
.p14a1mry-2,
.p1fu517b-0,
.p1fu517b-1,
.p7n9eu1-0,
.p7n9eu1-1,
.p1tcrex3-0,
.pjg45kc-0,
.pjg45kc-1,
.p1wckt30-0,
.p1wckt30-1,
.p1y1foga-0,
.p1y1foga-1,
.p9jzp6x-0,
.p9jzp6x-1,
.poa34wj-0,
.poa34wj-1,
.p112rm14-0,
.p112rm14-1,
.pqb6kqc-0,
.pqb6kqc-1,
.pturp0y-0,
.p1fe262l-10,
.pqxyopr-0,
.pqxyopr-1,
.p1r58ht8-0,
.p1r58ht8-1,
.p5jvrq3-0,
.p5jvrq3-1,
.p1oq4w0u-0,
.p1oq4w0u-1,
.p17ugs56-0,
.p17ugs56-1,
.p7i02vo-0,
.p7i02vo-1,
.p719o11-0,
.p719o11-1,
.p12hl0gx-0,
.p12hl0gx-1,
.pud601u-0,
.pud601u-1,
.p16o0nxf-0,
.p16o0nxf-1,
.ppygwnx-0,
.ppygwnx-1,
.pcowbs9-0,
.pcowbs9-1,
.pd4pju1-0,
.pd4pju1-1,
.p9cmjxq-0,
.phiiu2-0,
.p4uoebd-0,
.p1v4yw1j-0,
.pn731l5-0,
.pw1ssug-0,
.pbtrfn9-0,
.p6a7qwp-0,
.p19ey4oc-0,
.pj9rfhq-0,
.p1jdpvhw-0,
.p1dkjxmo-0,
.p136k99m-0,
.p29taxl-0,
.pol421f-0,
.p1tl1inz-0,
.p1b13xsy-0,
.pvyequs-1,
.pvyequs-3,
.pvyequs-4,
.pvyequs-5,
.pmm9064-2,
.pmm9064-3,
.pmm9064-4,
.p1jbrwou-2,
.p1jbrwou-3,
.p1jbrwou-4,
.p2us3xb-2,
.p2us3xb-3,
.p2us3xb-4,
.penvjva-1,
.penvjva-2,
.penvjva-3,
.penvjva-4,
.penvjva-5,
.p1fe262l-22	{ font-size: 14pt;  }
 .p1ks6vrv	{ border-bottom: solid #D8D8D8 1px; padding: 12px 8px 0px 12px;  }
 .pbl2qto	{ border-bottom: solid #D8D8D8 1px; padding: 24px 8px 12px 12px;  }
 .Ulf82kg_c1jemlu4	{ margin-left: 18px;  }
 .pcqs2su-0 .s3,
 .pcqs2su-1 .s2	{ color: #5A5A5A;  }
.pcqs2su-0	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.pcqs2su-1	{ font-size: 14pt; font-family: Roboto,Sans-serif; font-weight: normal; line-height: 180%;  }
 .p178lxkz	{ border-bottom: solid #D8D8D8 1px; padding: 20px 8px 0px 12px;  }
 .U1a25r6i_c1jemlu4	{ margin-left: 12px;  }
 .p11egquj,
 .p1wdm7mm	{ border-bottom: solid #D8D8D8 1px; padding: 24px 8px 0px 12px;  }
 .U13jrl03_c1jemlu4	{ margin-left: 4px;  }
 .p1tcrex3-1 .s2,
 .p1fe262l-7 .s0,
 .p1fe262l-9 .s0	{ color: #357EFF;  }
.p1tcrex3-1	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
 .pojyigj	{ width: 100%; margin: 20px 0px 0px 0px;  }
.p1fe262l-4	{ font-size: 14pt; margin-top: 15pt; margin-bottom: 0pt;  }
.p1fe262l-5,
.p1fe262l-6	{ font-size: 14pt; margin-top: 8pt; margin-bottom: 0pt;  }
.p1fe262l-7	{ font-size: 20pt; font-family: Roboto,Sans-serif; font-weight: normal; color: #6699D0; margin-top: 20pt; margin-bottom: 0pt; line-height: 150%;  }
 .U638h65_c1jemlu4	{ margin-left: 8px;  }
.p1wiuba-0,
.ptp3mx9-0,
.p1q9yczw-0,
.p1bx4jlr-0,
.pxe0h95-0,
.p2m7wpj-0	{ font-size: 13pt;  }
 .p1cybwgb	{ width: 128px; height: 100%; padding: 16px 8px 0px 8px;  }
 .pjg45kc-0 .s0,
 .p1wckt30-0 .s0,
 .p1y1foga-0 .s0,
 .p9jzp6x-0 .s0,
 .poa34wj-0 .s0,
 .p112rm14-0 .s0,
 .pqb6kqc-0 .s0,
 .pqxyopr-0 .s1,
 .p1r58ht8-0 .s1,
 .p5jvrq3-0 .s1,
 .p1oq4w0u-0 .s1,
 .p17ugs56-0 .s1,
 .p7i02vo-0 .s1,
 .p719o11-0 .s1,
 .p12hl0gx-0 .s1,
 .pud601u-0 .s1,
 .p16o0nxf-0 .s1,
 .ppygwnx-0 .s1,
 .pcowbs9-0 .s1,
 .pd4pju1-0 .s1,
 .p1h0cd18-0 .s0,
 .p9cmjxq-0 .s0,
 .phiiu2-0 .s0,
 .p4uoebd-0 .s0,
 .pw1ssug-0 .s0,
 .p19ey4oc-0 .s0,
 .p1dkjxmo-0 .s0,
 .pol421f-0 .s0,
 .p5aefla-0 .s0,
 .p1fe262l-17 .s0,
 .p1fe262l-21 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
 .p16njd4g	{ padding: 4px 0px 0px 20px;  }
 .p15g3qog	{ width: 128px; height: 100%; padding: 12px 8px 0px 4px;  }
 .p1ptp8i7,
 .p1xaxu79,
 .pcrgfsa,
 .paoa9lo,
 .p12kp1dg,
 .plq1svx,
 .pseqlrf,
 .ph8q8fn	{ padding: 12px 0px 0px 20px;  }
 .U1h8tzl0_c1jemlu4,
 .Ueysy38_c1jemlu4,
 .U73gzvg_c1jemlu4	{ margin: 4px 0px 0px 8px;  }
 .plggvso,
 .phycqv1,
 .pqk8738,
 .p1tdle23,
 .p1mno30j	{ width: 128px; height: 100%; padding: 12px 8px 0px 8px;  }
 .U1lb3bux_c1jemlu4	{ float: left; margin-left: 12px;  }
 .U1chrila_c1jemlu4	{ margin: 8px 0px 0px 8px;  }
 .py5903d,
 .paeon0b,
 .phk11sg,
 .p1at351s,
 .p1tls558,
 .pultwgd	{ padding: 20px 0px 0px 0px;  }
 .pbrvp79,
 .p1kpawhw	{ width: 100%; margin: 12px 0px 0px 0px;  }
.p1fe262l-9	{ font-size: 20pt; font-family: Roboto,Sans-serif; font-weight: normal; margin-top: 15pt; margin-bottom: 5pt;  }
 .U10o55nl_c1jemlu4,
 .Uzj97sq_c1jemlu4,
 .U1apyukt_c1jemlu4,
 .U17epw9q_c1jemlu4,
 .U83kcy_c1jemlu4,
 .U2256c6_c1jemlu4,
 .U1j4tfsr_c1jemlu4,
 .U1kdwqtv_c1jemlu4,
 .U1uziox0_c1jemlu4,
 .Ufn47db_c1jemlu4,
 .Urki438_c1jemlu4,
 .U1xo4f01_c1jemlu4,
 .U1ql1k8_c1jemlu4	{ float: left; margin-right: 12px;  }
 .pk710v2,
 .pw4gn9f	{ padding: 8px 0px 0px 20px;  }
 .p1ct5l1s,
 .p685ykv,
 .p5lv5fq,
 .pp4apyy,
 .p142f30d,
 .p1ie5r6d,
 .p1gro6cj,
 .pcbyogq	{ padding: 16px 0px 0px 20px;  }
 .psj30o3,
 .p1iiqd1q	{ padding: 18px 0px 0px 20px;  }
.p1fe262l-12	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 15pt; line-height: 150%;  }
.p1h0cd18-0,
.p5aefla-0,
.p1fe262l-21	{ font-size: 20pt;  }
 .p1vsd3xl	{ padding: 32px 8px 16px 0px;  }
 .p1b3tl7q,
 .p293t8m,
 .pgmhpnp,
 .p1al3kgt,
 .psgvbhe,
 .p7s2vc7	{ width: 249px; height: 100%; padding: 4px 0px;  }
 .p1nb7jqi,
 .pv643ua,
 .p19rsmzs	{ padding: 4px 0px;  }
 .p1epsy26,
 .p1vczu6b,
 .p1a1ijqs,
 .p1tum1k6,
 .p1scqi8p,
 .p1pjzyzm,
 .p1o1o4yj,
 .p1ax4s12,
 .ph0ms27	{ padding: 4px;  }
 .p1ycxlk6	{ width: 100%;  }
 .p10t687a	{ padding: 24px 8px 12px 8px;  }
 .p1ie76b3	{ padding: 20px 8px 8px 8px;  }
 .puqoqk4	{ width: 974px;  }
.p1fe262l-17	{ font-size: 20pt; margin-top: 24pt; line-height: 120%;  }
 .pvyequs-0 .s0,
 .pvyequs-2 .s1,
 .pmm9064-0 .s0,
 .pmm9064-1 .s1	{ font-size: 13pt; font-style: italic; color: #5A5A5A;  }
 .pvyequs-0 .s1,
 .pvyequs-2 .s0,
 .pmm9064-0 .s1,
 .pmm9064-1 .s0,
 .p1jbrwou-0 .s1,
 .p1jbrwou-1 .s0,
 .p2us3xb-0 .s1,
 .p2us3xb-1 .s0,
 .penvjva-0 .s1	{ font-style: italic; color: #595959;  }
.pvyequs-0,
.pvyequs-2,
.pmm9064-0,
.pmm9064-1,
.p1jbrwou-0,
.p1jbrwou-1,
.p2us3xb-0,
.p2us3xb-1,
.penvjva-0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal;  }
 .pvyequs-1 .s0,
 .penvjva-1 .s0,
 .penvjva-2 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; font-style: italic; color: #595959;  }
 .pvyequs-3 .s0,
 .pvyequs-4 .s0,
 .pvyequs-5 .s0,
 .p1jbrwou-2 .s0,
 .p1jbrwou-3 .s0,
 .p1jbrwou-4 .s0,
 .p2us3xb-2 .s0,
 .p2us3xb-3 .s0,
 .p2us3xb-4 .s0,
 .penvjva-3 .s0,
 .penvjva-4 .s0,
 .penvjva-5 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #595959;  }
 .p1jbrwou-0 .s0,
 .p1jbrwou-1 .s1,
 .p2us3xb-0 .s0,
 .p2us3xb-1 .s1	{ font-style: italic; color: #5A5A5A;  }
 .penvjva-0 .s0	{ font-style: italic; color: black;  }
 .pdm1fsv	{ width: 1101px;  }
 .p1fe262l-19 .s0	{ font-family: Roboto,Sans-serif; color: #357EFF;  }
.p1fe262l-19	{ font-size: 20pt; font-weight: normal; margin-top: 15pt; margin-bottom: 0pt;  }
 .p1fe262l-20 .s0,
 .p1fe262l-20 .s4,
 .p1fe262l-20 .s8	{ color: #7F7F7F;  }
 .p1fe262l-20 .s2,
 .p1fe262l-20 .s6	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; text-decoration: underline; color: #357EFF;  }
.p1fe262l-20	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #515151; margin-bottom: 15pt;  }
 .p1fe262l-22 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #7F7F7F;  }
 .p1vm8p7l	{ padding: 10px 20px 20px 20px;  }

